## libav 0.8.13

=== debian/changelog ===
libav (6:0.8.13-0ubuntu0.13.10.1) saucy-security; urgency=medium

  * Update to 0.8.13 to fix multiple security issues (LP: #1341216)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 15 Jul 2014 07:31:39 -0400

libav (6:0.8.12-0ubuntu0.13.10.1) saucy-security; urgency=medium

  * SECURITY UPDATE: Update to 0.8.12 to fix multiple security issues
    - CVE-2014-3984

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 10 Jun 2014 09:34:09 -0400

libav (6:0.8.10-0ubuntu0.13.10.1) saucy-security; urgency=medium

  * Update to 0.8.10 to fix multiple security issues (LP: #1277173)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 06 Feb 2014 12:06:04 -0500

libav (6:0.8.9-0ubuntu0.13.10.1) saucy-security; urgency=low

  * Update to 0.8.9 to fix multiple security issues (LP: #1249621)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Sat, 09 Nov 2013 10:46:15 -0500

libav (6:0.8.8-0ubuntu0.13.10.1) saucy-security; urgency=low

  * Update to 0.8.8 to fix multiple security issues (LP: #1242802)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 21 Oct 2013 13:37:07 -0400
