=== debian/control ===
Source: libav
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Sam Hocevar (Debian packages) <sam+deb@zoy.org>,
 Loïc Minier <lool@debian.org>,
 Reinhard Tartler <siretart@tauware.de>,
 Fabian Greffrath <fabian+debian@greffrath.com>,
 Andres Mejia <amejia@debian.org>,
 Jonas Smedegaard <dr@jones.dk>
DM-Upload-Allowed: yes
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/pkg-multimedia/libav.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/libav.git;a=summary
Homepage: http://libav.org/
Build-Depends-Indep:
 doxygen
Build-Depends:
 debhelper (>= 8.1.3~),
 libasound2-dev [linux-any],
 libbz2-dev,
 libcdio-cdda-dev,
 libcdio-dev,
 libcdio-paranoia-dev,
 libdc1394-22-dev [linux-any],
 libfreetype6-dev,
 libgnutls-dev,
 libgsm1-dev,
 libimlib2-dev,
 libjack-dev,
 libpulse-dev,
 libraw1394-dev [linux-any],
 libschroedinger-dev,
 libsdl1.2-dev,
 libspeex-dev,
 libtheora-dev (>> 0.0.0.alpha4),
 libtiff5-dev | libtiff-dev,
 libva-dev [!hurd-any],
 libvdpau-dev,
 libvorbis-dev,
 libvpx-dev,
 libx11-dev,
 libxext-dev,
 libxfixes-dev,
 libxvmc-dev,
 texi2html,
 yasm [any-amd64 any-i386],
 zlib1g-dev

Package: libav-tools
Section: video
Architecture: any
Replaces:
 ffmpeg (<< 4:0.8~),
 libavcodec-extra-53 (<< 4:0.6~),
 libavcodec53 (<< ${source:Version})
Pre-Depends:
 dpkg (>= 1.15.7.2~)
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Breaks:
 ffmpeg (<< 4:0.8~)
Conflicts:
 ffprobe
Description: Multimedia player, server, encoder and transcoder
 Libav is a complete, cross-platform solution to decode, encode, record,
 convert and stream audio and video.
 .
 This package contains the avplay multimedia player, the avserver
 streaming server, the avconv audio and video encoder, and the avprobe
 stream analyzer.  They support most existing file formats (AVI, MPEG,
 OGG, Matroska, ASF...) and encoding formats (MPEG, DivX, MPEG4, AC3,
 DV...). Additionally, it contains the qt-faststart utility which
 rearranges Quicktime files to facilitate network streaming.

Package: ffmpeg
Section: oldlibs
Priority: extra
Architecture: any
Conflicts:
 libav-tools (<< 6:0.8.3-0ubuntu1)
Replaces:
 libav-tools (<< 6:0.8.3-0ubuntu1)
Depends:
 libav-tools,
 ${misc:Depends},
 ${shlibs:Depends}
Description: Multimedia player, server, encoder and transcoder (transitional package)
 Libav is a complete, cross-platform solution to decode, encode, record,
 convert and stream audio and video.
 .
 This package contains the deprecated ffmpeg program. This package also serves
 as a transitional package to libav-tools. Users are advised to use avconv from
 the libav-tools package instead of ffmpeg.

Package: ffmpeg-doc
Section: oldlibs
Priority: extra
Architecture: all
Depends:
 libav-doc,
 ${misc:Depends}
Description: Documentation of the Libav API (transitional package)
 Libav is a complete, cross-platform solution to decode, encode, record,
 convert and stream audio and video.
 .
 This package contains the html doxygen documentation of the Libav API.
 .
 Only application developers will find this package useful.
 .
 This package is only used for transitional purposes and can be safely
 removed.

Package: libav-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends}
Breaks:
 ffmpeg-doc (<< ${binary:Version})
Replaces:
 ffmpeg-doc (<< ${binary:Version})
Description: Documentation of the Libav API
 Libav is a complete, cross-platform solution to decode, encode, record,
 convert and stream audio and video.
 .
 This package contains the html doxygen documentation of the Libav API.
 .
 Only application developers will find this package useful.

Package: libavutil51
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Conflicts:
 libavutil-extra-51
Replaces:
 libavutil-extra-51
Description: Libav utility library
 Libav is a complete, cross-platform solution to decode, encode, record,
 convert and stream audio and video.
 .
 This is the common utility library from Libav. It contains shared code
 used by all other Libav libraries.

Package: libavcodec53
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Conflicts:
 libavcodec-extra-53
Breaks:
 mplayer (<< 2:1.0~rc4.dfsg1+svn34540-1~)
Description: Libav codec library
 Libav is a complete, cross-platform solution to decode, encode, record,
 convert and stream audio and video.
 .
 This is the codec library from Libav (both encoding and decoding).
 .
 It supports most existing codecs (MPEG, MPEG2, MPEG4, AC3, DV...).

Package: libavdevice53
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Conflicts:
 libavdevice-extra-53
Replaces:
 libavdevice-extra-53
Breaks:
 libavdevice-extra-53 (<< 5:0.8.1-2)
Description: Libav device handling library
 Libav is a complete, cross-platform solution to decode, encode, record,
 convert and stream audio and video.
 .
 This is the device handling library from Libav.

Package: libavformat53
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Conflicts:
 libavformat-extra-53
Replaces:
 libavformat-extra-53
Description: Libav file format library
 Libav is a complete, cross-platform solution to decode, encode, record,
 convert and stream audio and video.
 .
 This is the library for handling file formats from Libav.
 .
 It supports most existing file formats (AVI, MPEG, OGG, Matroska,
 ASF...).

Package: libavfilter2
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Conflicts:
 libavfilter-extra-2
Replaces:
 libavfilter-extra-2
Description: Libav video filtering library
 Libav is a complete, cross-platform solution to decode, encode, record,
 convert and stream audio and video.
 .
 This is the video filtering library from Libav.

Package: libpostproc52
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Conflicts:
 libpostproc-extra-52
Replaces:
 libpostproc-extra-52
Description: Libav video postprocessing library
 Libav is a complete, cross-platform solution to decode, encode, record,
 convert and stream audio and video.
 .
 This is the video postprocessing library from Libav.

Package: libswscale2
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Conflicts:
 libswscale-extra-2
Replaces:
 libswscale-extra-2
Description: Libav video scaling library
 Libav is a complete, cross-platform solution to decode, encode, record,
 convert and stream audio and video.
 .
 This is the video software scaling library from Libav.

Package: libavutil-dev
Section: libdevel
Architecture: any
Depends:
 libavutil51 (= ${binary:Version}) | libavutil-extra-51 (>= ${source:Upstream-Version}),
 ${misc:Depends}
Description: Development files for libavutil
 Libav is a complete, cross-platform solution to decode, encode, record,
 convert and stream audio and video.
 .
 This is the common utility library from Libav.
 .
 This package contains the header files and static libraries needed to
 compile applications or shared objects that use libavutil.

Package: libavcodec-dev
Section: libdevel
Architecture: any
Depends:
 libavcodec53 (<= ${source:Upstream-Version}-99) | libavcodec-extra-53 (<= ${source:Upstream-Version}.99),
 libavcodec53 (>= ${binary:Version}) | libavcodec-extra-53 (>= ${source:Upstream-Version}),
 libavutil-dev (= ${binary:Version}),
 ${misc:Depends}
Suggests:
 libdc1394-22-dev [linux-any],
 libgsm1-dev,
 libogg-dev,
 libraw1394-dev [linux-any],
 libschroedinger-dev,
 libspeex-dev,
 libtheora-dev (>> 0.0.0.alpha4),
 libvorbis-dev,
 libx11-dev,
 libxext-dev,
 zlib1g-dev
Description: Development files for libavcodec
 Libav is a complete, cross-platform solution to decode, encode, record,
 convert and stream audio and video.
 .
 This is the codec library from Libav. It supports most existing
 encoding formats (MPEG, DivX, MPEG4, AC3, DV...).
 .
 This package contains the header files and static libraries needed to
 compile applications or shared objects that use libavcodec.

Package: libavdevice-dev
Section: libdevel
Architecture: any
Depends:
 libavdevice53 (= ${binary:Version}) | libavdevice-extra-53 (>= ${source:Upstream-Version}),
 libavformat-dev (= ${binary:Version}),
 ${misc:Depends}
Description: Development files for libavdevice
 Libav is a complete, cross-platform solution to decode, encode, record,
 convert and stream audio and video.
 .
 This is the device handling library from Libav.
 .
 This package contains the header files and static libraries needed to
 compile applications or shared objects that use libavdevice.

Package: libavformat-dev
Section: libdevel
Architecture: any
Depends:
 libavcodec-dev (= ${binary:Version}),
 libavformat53 (= ${binary:Version}) | libavformat-extra-53 (>= ${source:Upstream-Version}),
 libavutil-dev (= ${binary:Version}),
 ${misc:Depends}
Description: Development files for libavformat
 Libav is a complete, cross-platform solution to decode, encode, record,
 convert and stream audio and video.
 .
 This is the demuxer library from Libav. It supports most
 existing file formats (AVI, MPEG, OGG, Matroska, ASF...).
 .
 This package contains the header files and static libraries needed to
 compile applications or shared objects that use libavformat.

Package: libavfilter-dev
Section: libdevel
Architecture: any
Depends:
 libavcodec-dev (= ${binary:Version}),
 libavfilter2 (= ${binary:Version}) | libavfilter-extra-2 (>= ${source:Upstream-Version}),
 ${misc:Depends}
Description: Development files for libavfilter
 Libav is a complete, cross-platform solution to decode, encode, record,
 convert and stream audio and video.
 .
 This is the video filtering library from Libav.
 .
 This package contains the header files and static libraries needed to
 compile applications or shared objects that use libavfilter.

Package: libpostproc-dev
Section: libdevel
Architecture: any
Depends:
 libavutil-dev (= ${binary:Version}),
 libpostproc52 (= ${binary:Version}) | libpostproc-extra-52  (>= ${source:Upstream-Version}),
 ${misc:Depends}
Description: Development files for libpostproc
 Libav is a complete, cross-platform solution to decode, encode, record,
 convert and stream audio and video.
 .
 This is the video postprocessing library from Libav.
 .
 This package contains the header files and static libraries needed to
 compile applications or shared objects that use libpostproc.

Package: libswscale-dev
Section: libdevel
Architecture: any
Depends:
 libavutil-dev (= ${binary:Version}),
 libswscale2 (= ${binary:Version}) | libswscale-extra-2 (>= ${source:Upstream-Version}),
 ${misc:Depends}
Description: Development files for libswscale
 Libav is a complete, cross-platform solution to decode, encode, record,
 convert and stream audio and video.
 .
 This is the video scaling library from Libav.
 .
 This package contains the header files and static libraries needed to
 compile applications or shared objects that use libswscale.

Package: libav-source
Architecture: all
Section: devel
Depends:
 ${misc:Depends}
Description: Patched Libav sources
 Libav is a complete, cross-platform solution to decode, encode, record,
 convert and stream audio and video.
 .
 This package contains a tarball the source file that were used to produce
 this package, containing all modifications that have been applied inline.
 .
 This package is used as build-dependency for 'libav-extra', which provides
 the "extra" variants of libav.
