=== debian/watch ===
version=3
opts="uversionmangle=s/_/~/i" \
http://libav.org/releases/libav-(.*)\.tar\.xz
