## libav 0.8.17

=== debian/changelog ===
libav (6:0.8.17-2) wheezy-security; urgency=medium

  * debian/confflags: Build with --disable-protocol=concat as this is the only
    real fix for CVE-2016-1897 and CVE-2016-1898.
  * debian/patches/CVE-2016-2326.patch: avformat/asfenc: Check pts
    (CVE-2016-2326).

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 02 Mar 2016 23:22:59 +0100

libav (6:0.8.17-1) wheezy-security; urgency=medium

  * New upstream release fixing multiple security issues.
    - utvideodec: Handle slice_height being zero (CVE-2014-9604)
    - tiff: Check that there is no aliasing in pixel format selection (CVE-2014-8544)
    - rmenc: limit packet size
    - eamad: check for out of bounds read (CID/1257500)
    - h264_cabac: Break infinite loops
    - matroskadec: Fix read-after-free in matroska_read_seek() (chromium/427266)
    - gifdec: refactor interleave end handling (CVE-2014-8547)
    - smc: fix the bounds check (CVE-2014-8548)
    - mmvideo: check frame dimensions (CVE-2014-8543)
    - jvdec: check frame dimensions (CVE-2014-8542)
    - mov: avoid a memleak when multiple stss boxes are present
    - apetag: Fix APE tag size check
    - x86: Only use optimizations with cmov if the CPU supports the instruction
    - x86: Add CPU flag for the i686 cmov instruction

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 15 Mar 2015 05:02:09 +0100

libav (6:0.8.16-1) stable-security; urgency=low

  * Imported Upstream version 0.8.16, new releases fixes:
    - avcodec: Add more missing #includes for ff_get_buffer()
      (Fixes: CVE-2013-7020)
    - ffv1dec: check that global parameters do not change in version 0/113
    - arm: dsputil: fix overreads in put/avg_pixels functions
    - arm: dsputil: prettify some conditional instructions in put_pixels macros
    - arm/neon: dsputil: use correct size specifiers on vld1/vst1
    - vp8: avoid race condition on segment map.
    - nutdec: Remove unused and broken debug function stub
    - h264_refs: Fix debug tprintf argument types
    - swscale: Remove two bogus asserts
    - elbg: Fix an assert
    - mpegvideo: remove last_picture_ptr / h264 assert.
    - parser: Don't use pc as context for av_dlog
    - h264: Remove an assert on current_picture_ptr being null
    - svq1enc: Set picture_structure correctly
    - adpcmenc: Calculate the IMA_QT predictor without overflow
    - ffmpeg: Clarify wording of ffmpeg --> avconv deprecation message
    - doc: Fix syntax and logical errors in avconv stream combination example
  * Refresh and update quilt patches

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 16 Sep 2014 22:29:19 -0400

libav (6:0.8.15-1) stable-security; urgency=low

  * Imported Upstream version 0.8.15, new releases fixes:
    - vp3: Copy all 3 frames for thread updates (CVE-2011-3934)
    - mpegts: Do not try to write a PMT larger than SECTION_SIZE (CVE-2014-2263)
    - mpegts: Define the section length with a constant
    - error_concealment: avoid using the picture if not fully setup (CVE-2013-0860)
    - svq1: do not modify the input packet
    - cdgraphics: do not return 0 from the decode function
    - cdgraphics: switch to bytestream2 (CVE-2013-3674)
    - huffyuvdec: check width size for yuv422p (CVE-2013-0848)
    - mmvideo: check horizontal coordinate too (CVE-2013-3672)
    - huffyuv: Check and propagate function return values (CVE-2013-0868)
    - twinvq: fix out of bounds array access
    - h264: slice-mt: check master context for valid current_picture_ptr
    - h264: prevent theoretical infinite loop in SEI parsing (CVE-2011-3946)
    - h264_sei: check SEI size
    - pgssubdec: Check RLE size before copying (CVE-2013-0852)
    - x86: Fix linking with some or all of yasm, mmx, optimizations disabled
    - cmdutils: Conditionally compile libswscale-related bits
    - video4linux2: Avoid a floating point exception
    - vf_select: Drop a debug av_log with an unchecked double to enum conversion
    - eamad: use the bytestream2 API instead of AV_RL (CVE-2013-0851)
    - avcodec: Introduce ff_get_buffer to validate the image size (CVE-2011-3935)

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 09 Aug 2014 09:31:46 -0400

libav (6:0.8.13-1) stable-security; urgency=medium

  * Imported Upstream version 0.8.12, new releases fixes:
    - sgidec: fix an incorrect backport
    - lzo: Handle integer overflow (Reported by Don A. Bailey)

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 28 Jun 2014 17:45:34 -0400

libav (6:0.8.12-1) stable-security; urgency=low

  * Imported Upstream version 0.8.12, new releases fixes:
    - h264: set parameters from SPS whenever it changes
    - alac: Limit max_samples_per_frame
    - swscale: Fix an undefined behaviour
    - apedec: do not buffer decoded samples over AVPackets (debian/744901)
    - isom: lpcm in mov default to big endian
    - movdec: handle 0x7fff langcode as macintosh per the specs
    - avi: Improve non-interleaved detection (libav/666)
    - h264: reset next_output_pic earlier in start_frame() (libav/672, debian/741240, ubuntu/1288206)
    - tiffdec: use bytestream2 to simplify overread/overwrite protection
    - bytestream: add bytestream2_copy_buffer() functions
    - bytestream: add functions for accessing size of buffer
    - movenc: allow override of "writing application" tag
    - matroskaenc: allow override of "writing application" tag
    - avfilter: Add missing emms_c when needed
    - mpeg12: check scantable indices in all decode_block functions
    - sgidec: fix buffer size check in expand_rle_row()
    - adx: check that the offset is not negative
    - mpegvideo: set reference/pict_type on generated reference frames
    - h264: reset data partitioning at the beginning of each decode call
    - h264: reset ref count if decoding the slice header fails
    - h264: reset first_field if frame_start() fails for missing refs
    - h264: limit allowed pred modes in ff_h264_check_intra_pred_mode() to 3
    - h264: reject mismatching luma/chroma bit depths during sps parsing

